body {font-size: 15px;}
a:hover, a:focus, a:active {text-decoration: none!important; outline: none!important;}
button:focus, button:active {outline: none!important;}

.wrap-single .tin-lq .card {border: none;}
.wrap-single .tin-lq .card .card-header {padding: 0; border: none; background: none; margin: 20px 0 10px; font-size: 25px; text-transform: uppercase; font-weight: bold;}
.wrap-single .tin-lq .card-body {padding: 0;}
.wrap-single .tin-lq .card-body .media {width: 31%; float: left; display: inline-block; margin: 0 1.75%;}
.wrap-single .tin-lq .card-body .media:first-child {margin-left: 0;}
.wrap-single .tin-lq .card-body .media:last-child {margin-right: 0;}
.wrap-single .tin-lq .card-body .media .media-body {width: 100%; text-align: center; margin-top: 10px; display: inline-block;}
.wrap-single .tin-lq .card-body .media .media-body a {color: #222; font-size: 16px; text-transform: uppercase;}
.wrap-single .left .tin-lq .card-body .media .img-thumbnail {width: 100%!important; padding: 0; border: none; border-radius: 20px; display: inline-block;}

.wrap-single {width: 100%; display: flow-root;}
.wrap-single .title-single {width: 100%; display: flow-root; padding: 50px 0; background: url('../images/bg-single.jpg') no-repeat center center; background-size: cover; text-align: center;}
.wrap-single .title-single h2 {font-size: 35px; margin: 0 0 10px; color: #fff;}
.wrap-single .title-single h2 a {color: #fff; text-transform: uppercase;}
.wrap-single .title-single .breadcrumbs {color: #fff; text-transform: uppercase; font-size: 14px;}
.wrap-single .title-single .breadcrumbs a {color: #fff;}
.wrap-single .content-single {margin: 40px 0; width: 100%; display: flow-root;}
.wrap-single .content-single .left {width: 70%; float: left;}
.wrap-single .content-single .right {width: 27%; float: right;}
.wrap-single .wrap-nd-tin .title-tin h1 {font-size: 30px; margin: 0 0 15px; font-weight: bold;}
.wrap-single .wrap-nd-tin .content-tin {font-size: 16px; color: #222; text-align: justify;}
.wrap-single .wrap-nd-tin .content-tin p {line-height: 1.7; margin: 0 0 10px;}
.wrap-single .wrap-nd-tin .content-tin {text-align: justify;}
.wrap-single .wrap-nd-tin .content-tin figure img {max-width: 100%;}
.wrap-single .wrap-nd-tin .content-tin figcaption {font-size: 14px; font-style: italic;}
.wrap-single .wrap-nd-tin .content-tin img {width: 100%; height: auto;}
.wrap-single .wrap-nd-tin .content-tin .gallery-item img {margin: 0;}
.wrap-single iframe {width: 100%!important}
.wrap-single .content-single .tin-lq .card-body .media .img-thumbnail {height: 180px;}

.wrap-single .content-dv {display: flow-root; width: 100%; margin: 40px 0;}
.wrap-single .content-dv .wrap-dv {max-width: 1000px; margin: 0 auto;}
.wrap-single .content-dv .title-tin h1 {font-size: 30px; margin: 0 0 15px; font-weight: bold;}
.wrap-single .content-dv .content-tin {font-size: 16px; color: #222; text-align: justify;}
.wrap-single .content-dv .content-tin p {line-height: 1.7; margin: 0 0 10px;}
.wrap-single .content-dv .content-tin {text-align: justify;}
.wrap-single .content-dv .content-tin figure img {max-width: 100%;}
.wrap-single .content-dv .content-tin figcaption {font-size: 14px; font-style: italic;}
.wrap-single .content-dv .content-tin img {width: 100%; height: auto;}
.wrap-single .content-dv .content-tin .gallery-item img {margin: 0;}


@media (max-width: 1024px){
	.wrap-single .content-dv .wrap-dv {padding: 0 20px;}
} 
@media (max-width: 900px) {
	.wrap-single .content-single .left {width: 100%;}
	.wrap-single .content-single .right {display: none;}
	.wrap-single .tin-lq .card-body .media {width: 48%; margin: 0;}
	.wrap-single .tin-lq .card-body .media:nth-child(2) {float: right;}
	.wrap-single .tin-lq .card-body .media:nth-child(3) {display: none;}
}

@media (max-width: 600px) {
	.wrap-single .tin-lq .card-body .media {width: 100%}
	.wrap-single .content-single .tin-lq .card-body .media .img-thumbnail {height: auto; max-height: 450px;}
}